.main {
  padding-bottom: 2rem;
}
.main .banner {
  width: 100%;
  height: 11.8125rem;
}
.main #fwlc {
  margin-top: 2.5rem;
  padding-bottom: 2rem;
  background-image: url("https://edoufile.obs.cn-south-1.myhuaweicloud.com/CHOSEN/Mobile/business/logo.png?x-image-process=image/format,webp");
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: bottom right;
}
.main #fwlc .content_wrap {
  margin-top: 2rem;
}
.main #fwlc .content_wrap .img_wrap {
  margin: 0 auto;
  width: 17.375rem;
  height: 29rem;
}
.main #fwfw {
  margin-top: 1rem;
  padding: 0 0.5rem;
}
.main #fwfw .content_wrap {
  margin-top: 2rem;
}
.main #fwfw .content_wrap .list .item {
  position: relative;
  border: 2px solid #0062b2;
  border-top-left-radius: 1.5rem;
  border-top-right-radius: 1.5rem;
  padding-top: 2.5rem;
}
.main #fwfw .content_wrap .list .item:nth-child(n+2) {
  margin-top: 1rem;
}
.main #fwfw .content_wrap .list .item .title {
  font-size: 1rem;
  color: #00b3f1;
  font-weight: 700;
  position: absolute;
  left: 50%;
  top: -0.625rem;
  transform: translateX(-50%);
  background-color: #ffffff;
  padding: 0 0.75rem;
  white-space: nowrap;
}
.main #fwfw .content_wrap .list .item .cell_group .cell {
  display: flex;
}
.main #fwfw .content_wrap .list .item .cell_group .cell.border {
  padding-top: 0.25rem;
  border-top: 2px solid #0062b2;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb {
  width: 7.6875rem;
  min-height: 2.125rem;
  background: linear-gradient(135deg, #0062b2 60%, #a3ddf7 100%);
  display: flex;
  align-items: center;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap {
  width: 2.5rem;
  display: flex;
  justify-content: flex-end;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon {
  width: 1.75rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon img {
  display: block;
  height: auto;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon.icon_slxj img {
  width: 1.25rem;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon.icon_mc img {
  width: 1.375rem;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon.icon_fsjc img {
  width: 1.125rem;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon.icon_zszxcl img {
  width: 0.9375rem;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon.icon_hxfx img {
  width: 1.25rem;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon.icon_snkq img {
  width: 1.0625rem;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon.icon_bzcl img {
  width: 1.0625rem;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon.icon_hntjqtcl img {
  width: 1.125rem;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .icon_wrap .icon.icon_sycp img {
  width: 0.875rem;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_lb .t {
  flex: 1;
  font-size: 0.75rem;
  color: #ffffff;
  font-weight: 700;
  text-align: center;
}
.main #fwfw .content_wrap .list .item .cell_group .cell .cell_rb {
  padding: 0.25rem 0.5rem;
  flex: 1;
  font-size: 0.75rem;
  color: #646464;
  display: flex;
  justify-content: flex-start;
  align-self: center;
}
.main #ywbl {
  margin-top: 2.5rem;
  padding: 0 0.5rem;
}
.main #ywbl .content_wrap {
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
  box-shadow: 0 4px 12px 2px rgba(68, 131, 195, 0.2);
  padding: 0.75rem 0.75rem 2rem;
  border-radius: 0.5rem;
}
.main #ywbl .content_wrap .download_wrap {
  align-self: flex-end;
  display: flex;
  align-items: center;
}
.main #ywbl .content_wrap .download_wrap .icon_wrap {
  width: 1.1875rem;
}
.main #ywbl .content_wrap .download_wrap .t {
  margin-left: 0.5rem;
  font-size: 0.75rem;
  color: #0062b2;
  padding-bottom: 0.25rem;
  border-bottom: 1px solid #0062b2;
  font-style: italic;
  cursor: pointer;
}
.main #ywbl .content_wrap .form_wrap {
  margin-top: 1rem;
}
.main #ywbl .content_wrap .form_wrap .form .form_item {
  display: flex;
}
.main #ywbl .content_wrap .form_wrap .form .form_item:nth-child(n+2) {
  margin-top: 0.75rem;
}
.main #ywbl .content_wrap .form_wrap .form .form_item .form_item_label {
  width: 4rem;
  height: 2rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 0.875rem;
  color: #444444;
}
.main #ywbl .content_wrap .form_wrap .form .form_item .form_item_content {
  flex: 1;
  margin-left: 0.75rem;
}
.main #ywbl .content_wrap .form_wrap .form .form_item .form_item_content .form_input_text {
  width: 100%;
  height: 2rem;
  font-size: 0.875rem;
  color: #000000;
  padding: 0 0.25rem;
  border-radius: 0.25rem;
  border: 1px solid #444444;
}
.main #ywbl .content_wrap .form_wrap .form .form_item .form_item_content .form_textarea {
  width: 100% !important;
  font-size: 0.875rem;
  color: #000000;
  padding: 0.25rem;
  border-radius: 0.25rem;
  border: 1px solid #444444;
  resize: none;
}
.main #ywbl .content_wrap .form_wrap .btns {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
}
.main #ywbl .content_wrap .form_wrap .btns .btn {
  width: 15.625rem;
  color: #ffffff;
  font-size: 0.875rem;
  text-align: center;
  padding: 0.5rem 0;
  background-color: #0062b2;
  border-radius: 0.375rem;
  cursor: pointer;
}
